/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.post-type-archive-cmh_jobs .fusion-page-title-bar .fusion-page-title-row h1,
.single-cmh_jobs .fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 20px;
    line-height: 1.45;
	text-transform: uppercase;
}

.post-type-archive-cmh_jobs .fusion-page-title-bar,
.single-cmh_jobs .fusion-page-title-bar {
    height: 90px;
	border-color: #FFF;
}

.post-type-archive-cmh_jobs .fusion-page-title-row,
.single-cmh_jobs .fusion-page-title-row {
    padding-left: 2.2%;
    padding-right: 2.2%;
	    max-width: 100%;
}

.post-type-archive-cmh_jobs #main,
html:not(.avada-has-site-width-percent).post-type-archive-cmh_jobs #main {
	padding: 0 0 40px 0;
}

.single-cmh_jobs #main {
	padding: 100px 0 40px 0;
}

.jobs-list tbody tr:nth-child(odd) {
	background-color: #f7f7f7;
}

.jobs-list thead {
	background-color: #007770;
    color: #FFF;
}

.jobs-list .table>tbody>tr>td, .jobs-list .table>tfoot>tr>td, .jobs-list .table>thead>tr>td {
    padding: 8px;
    font-size: 13px;
	line-height: 1;
    vertical-align: middle;
}

.jobs-list .table>thead>tr>th {
    padding: 8px;
    text-align: left;
}

.archive.post-type-archive-cmh_jobs .site-content .content-area .site-main .jobs {
	position:relative
}
.archive.post-type-archive-cmh_jobs .site-content .content-area .site-main .jobs .page-header {
	display:inline-block;
	padding:15px 30px;
	position:absolute;
	text-align:left
}
.post-type-archive-cmh_jobs .jobs-list, .jobs-list {
	zoom:1;
	padding:0
}
.post-type-archive-cmh_jobs .jobs-list:after, .post-type-archive-cmh_jobs .jobs-list:before {
	content:"";
	display:table
}
.post-type-archive-cmh_jobs .jobs-list:after, .page-template-page-doctor .jobs-list:after {
	clear:both
}
.post-type-archive-cmh_jobs .jobs-list .dataTables_length {
	float:left;
	border:0
}
.post-type-archive-cmh_jobs .jobs-list .dataTables_dept, .post-type-archive-cmh_jobs .jobs-list .dataTables_filter {
	border-bottom:0;
	float:right;
	padding:15px 0 15px 20px;
	text-align:center
}
.post-type-archive-cmh_jobs .jobs-list select,
.post-type-archive-cmh_jobs .jobs-list input {
	height: auto;
	padding: 5px;
	border: 1px solid #e4e4e4;
}
.post-type-archive-cmh_jobs .jobs-list .table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 0;
}
.post-type-archive-cmh_jobs .jobs-list .dataTables_dept input[type=search], .post-type-archive-cmh_jobs .jobs-list .dataTables_filter input[type=search] {
	font-size:12px;
	padding:5px 8px 6px
}
.post-type-archive-cmh_jobs .jobs-list .tableContainer {
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	clear:both;
	padding:20px 0
}
.post-type-archive-cmh_jobs .jobs-list .dataTable {
	clear:both
}
.archive.post-type-archive-cmh_jobs .jobs-list .dataTables_paginate a {
    display: inline-block;
    cursor: pointer;
    padding: 0 5px;
}
